.container-opened .sitewidget-position .sitewidget-hd, .container-opened .sitewidget-position .sitewidget-bd {
    width: auto;
}
.container-opened .sitewidget-position .sitewidget-hd, .container-opened .sitewidget-position .sitewidget-bd {
    width: auto;
}

    @media screen and (min-width: 1258px)and (max-width: 155px) {
      #siteblocks-setting-wrap-gAUfIpKaTDCE > div > div > div > div.sq_nav_1 > div > ul > li {
        margin:0 6px;
      }
    }
/*笔记本和平台的导航样式调整*/
@media screen and (max-width:1440px) and (min-width:1025px) {
	#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV {
	width:286px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	width:230px !important;
	height:43px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL {
	width:1095px !important;
	transform:scale(0.9) !important;
	transform-origin:center !important;
	margin-left:-70px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(4) {
	margin-left:-50px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > SPAN {
	width:115px !important;
}
}@media screen and (max-width:1024px) and (min-width:901px) {
	#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV {
	width:225px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV > A > PICTURE > IMG {
	width:190px !important;
	height:38px !important;
	margin-left:6px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(3) > DIV > UL {
	width:813px !important;
	transform:scale(0.88) !important;
	transform-origin:center !important;
	margin-left:-80px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(4) {
	width:159px !important;
	margin-left:-120px !important;
	transform:scale(0.77) !important;
	transform-origin:center !important;
	margin-top:0px !important;
}
#siteblocks-setting-wrap-gAUfIpKaTDCE > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV {
	width:144px !important;
}
}
@media screen and (min-width:1440px) and (max-width:1640px) {
  .siteblocks-VZUfAKpUFqRO-20200309153120 .sq_header_2 .sq_nav_1 .navigation>ul>li {
        margin: 0px 10px;
  }
}

@media screen and (min-width:1450px) and (max-width:1550px) {
  .siteblocks-VZUfAKpUFqRO-20200309153120 .sq_header_1 .sq_icon_1 .sq_icon_img img {
      margin-left: 20px;
    margin-right: 20px;
  }
  .siteblocks-VZUfAKpUFqRO-20200309153120 .sq_header_1_screen.sq_header_2 .sq_nav_1 .navigation>ul {
  display: flex;
  }
}